article.innerPage div.top{margin-bottom:30px;}
article.innerPage div.top div.activties{}
article.innerPage div.top div.activties div.activity{margin-bottom:50px;}
article.innerPage div.top div.activties div.activity:nth-child(odd){}
article.innerPage div.top div.activties div.activity:nth-child(even){}
article.innerPage div.top div.activties div.activity div.right{width:680px;}
article.innerPage div.top div.activties div.activity:nth-child(odd) div.right{float:right;}
article.innerPage div.top div.activties div.activity:nth-child(even) div.right{float:left;}
article.innerPage div.top div.activties div.activity div.right.noLeft{width:100%; float:none;}
article.innerPage div.top div.activties div.activity div.right h2{font-size:26px; font-weight:bold; color:#0f98a0;}
article.innerPage div.top div.activties div.activity div.right div.fullText{max-height: 112px; overflow: hidden;}
article.innerPage div.top div.activties div.activity div.right span.readMore{color:#0f98a0; font-size:18px; background:url(../images/readMore.png) no-repeat right center; 
							padding-right:16px; cursor:pointer; margin-top:30px;}
article.innerPage div.top div.activties div.activity div.right span.readLess{color:#0f98a0; font-size:18px; background:url(../images/readLess.png) no-repeat right center; 
							padding-right:20px; cursor:pointer; margin-top:30px; display:none;}
article.innerPage div.top div.activties div.activity div.left{width:400px; height:240px; overflow:hidden;}
article.innerPage div.top div.activties div.activity:nth-child(odd) div.left{float:left;}
article.innerPage div.top div.activties div.activity:nth-child(even) div.left{float:right;}
article.innerPage div.top div.activties div.activity div.left img{max-width:100%;}
article.innerPage div.top div.activties div.activity div.left:hover img{transform: scale(1.3);}